
PENGADIAN EMAS - Bug #15200

ANDROID[EMAS][History Transaction] Biaya not display in transaction history

16 December 2022 12:01 PM - rifqi mulyana

Status: Closed Start date: 16 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Biaya not display in the transaction history but it's in response from BackEnd

Expected:

It should be displayed in the transaction history

History

#1 - 16 December 2022 05:35 PM - aiman baharum

- % Done changed from 0 to 100

Commit e9d13df9fe3176d9a79ea130c9220fe057c622bf

#2 - 16 December 2022 05:36 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

please check in next package

#3 - 20 December 2022 06:38 PM - rifqi mulyana

- File WhatsApp Image 2022-12-20 at 14.48.31.jpeg added

- Status changed from New to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

Issue:

Biaya not display in the transaction history but it's in response from BackEnd

Expected:

It should be displayed in the transaction history

Actual result:

Biaya not display in the transaction history

#4 - 21 December 2022 10:52 AM - aiman baharum

- File Screenshot_20221221_104854_biaya.png added

- Assignee changed from aiman baharum to rifqi mulyana

Biaya is displayed on dev side. Please see image attached.
Scroll until date 7/12/2022, under Beli (0.0239 gram) and above Jual (2 gram).

Note: Next version will fix the detail transaction crashing issue.

#5 - 22 December 2022 02:54 PM - rifqi mulyana

- File WhatsApp Image 2022-12-22 at 13.30.47.jpeg added

Issue:

Biaya not display in the transaction history but it's in response from BackEnd

Expected:

It should be displayed in the transaction history

Actual result:

Biaya already displayed

New Issue:

App crashed when opening "Biaya" detail

#6 - 23 December 2022 03:16 PM - rifqi mulyana

- Assignee changed from rifqi mulyana to aiman baharum

#7 - 23 December 2022 03:35 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

New Issue:

App crashed when opening "Biaya" detail

please test with latest version at least since 21/12.

Crash issue fixed with updated Biaya Penyimpanan wording.

#8 - 27 December 2022 11:50 AM - rifqi mulyana

- File WhatsApp Video 2022-12-27 at 10.45.52 (1).mp4 added

- Status changed from Assigned to Pending Close

retest 27/12/2022

Actual result:

Apps not crashed.

Biaya Penyimpanan wording fixed.

#9 - 28 December 2022 09:08 AM - yap chekying
- Status changed from Pending Close to Closed

Files

WhatsApp Image 2022-12-16 at 10.44.42.jpeg 57.2 KB 16 December 2022 rifqi mulyana

WhatsApp Image 2022-12-16 at 10.56.30.jpeg 96.9 KB 16 December 2022 rifqi mulyana

WhatsApp Image 2022-12-20 at 14.48.31.jpeg 63.3 KB 20 December 2022 rifqi mulyana

Screenshot_20221221_104854_biaya.png 1.02 MB 21 December 2022 aiman baharum

WhatsApp Image 2022-12-22 at 13.30.47.jpeg 64.7 KB 22 December 2022 rifqi mulyana

WhatsApp Video 2022-12-27 at 10.45.52 (1).mp4 2.95 MB 27 December 2022 rifqi mulyana
